Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_global_entry Struct Reference

`#include <node.h>`

## Data Fields
struct rb_global_variable * | var
ID | id

## Detailed Description

Definition at line 499 of file node.h.

## Field Documentation

ID rb_global_entry::id

Definition at line 501 of file node.h.

Referenced by insn_data_to_s_detail(), iseq_data_to_ary(), and rb_insn_operand_intern().

struct rb_global_variable* rb_global_entry::var

Definition at line 500 of file node.h.

The documentation for this struct was generated from the following file:

- node.h